GoAhead Webserver /aux Denial of Service Vulnerability

Bugtraq ID: 2607
Class: Unknown
CVE: CVE-2001-0385
Remote: Yes
Local: No
Published: Apr 17 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: This vulnerability was announced to Bugtraq by nemesystm <neme-dhc@hushmail.com> on April 17, 2001.
Vulnerable: GoAhead Software GoAhead Webserver (Windows) 2.1
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows ME
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus